Subject: Loan Request
From: rahman Hesham <[email-masked]>
To: [email-masked]
Cc: "Swati Shukla" <[email-masked]>
Date: Fri, 14 Jul 2017 18:29:19 +0530 (IST)

Dear Mr.Saurbh, 

I hope this Email finds you well, please I need a loan as after 2 days it will be 1 month for me in India and I already finished all my money today. I need to pay for my rent on the 16th of this month which is 2 days from now.Kindly be informed that the rent is 8500 INR and 4000 INR the rest of the security deposit. 
I went to Delhi FRRO office for this paper but they said that am not applicable for it. 

I need at least 12,500 INR so I can pay my rent. Sam and Ehab don't have that amount now so there is nobody here who can lend me money. so please do something. 

Thanks & Regards, 
Abdelrahman